### Enumeration

# Cogl RendererError

since: 13

#### Declaration

    enum Cogl.RendererError

#### Description

No description available.

Available since: 13

#### Members

`COGL_RENDERER_ERROR_XLIB_DISPLAY_OPEN`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 13
`COGL_RENDERER_ERROR_BAD_CONSTRAINT`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 13